/* ===========================================
 * css Shippori Mincho
 * ver 3.0.5
=========================================== */

* {
    margin: 0px;
    padding: 0px;
    font-family: "Shippori Mincho", serif;
	font-weight: 400;
}

body {
    *font-size: small;
    *font: x-small;
    font-size: 16px;
	line-height: 1.8;
	color: #071926;
	letter-spacing: .1em;
	min-width: 1250px;
	background: #FDFCF8;
}


html {
 -webkit-text-size-adjust: 100%;
}

input[type="submit"] {
-webkit-appearance: none;
}
.amiri{
  font-family: "Amiri", serif;
  font-weight: 400;
  font-style: italic;
}
.noto-sans{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
/* ===========================================
 * Reset
=========================================== */

div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}
ol, ul {
    list-style: none;
}
ul li img {
     vertical-align: bottom;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
:focus {
    outline: 0;
}
a{
text-decoration: none;
}
img{
 border:0;
}
ing,input{
  vertical-aligin: bottom;
}

.clearfix {
	clear: both;
}

.pc {
	display: block;
}
.smart {
	display: none;
}
.br-pc {
	display:block;
}
.br-sp {
	display:none;
}

@media screen and (max-width:640px){
	body {
		font-size: 18px;
		width: 640px;
		min-width: auto;
	}
	
	.pc {
	display: none;
	}
	.smart {
		display: block;
	}
	.br-pc {
		display:none;
	}
	.br-sp {
		display:block;
	}
	
	
}

